body {
  max-width: 100%;
  overflow-x: hidden;
  background: #fdf2f1;
  font: 18px/36px "MicroSoft YaHei", "FZLanTingHeiS-DB-GB", "Hiragino Sans GB", Arial, sans-serif;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
ol,
ul,
dl,
dt,
dd,
a,
i,
b,
em,
strong,
img,
input {
  margin: 0;
  padding: 0;
}
b,
strong,
i,
em {
  font-weight: normal;
}
body,
html {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  min-width: 1200px;
}
a {
  text-decoration: none;
  color: #333;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
ul,
ol,
li {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%;
}
input,
:focus {
  outline: 0;
}
input[type="button"],
input[type="submit"],
input[type="reset"],
select {
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
}
input::focus-inner {
  padding: 0;
  border: 0;
}
input::-webkit-input-placeholder {
  color: #999;
}
input::-moz-placeholder {
  color: #999;
}
input:-moz-placeholder {
  color: #999;
}
input:-ms-input-placeholder {
  color: #999;
}
select::-ms-expand {
  display: none;
}
select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
img {
  vertical-align: top;
  border: none;
  max-width: 100%;
}
::-webkit-input-placeholder {
  color: #999;
}
:-moz-placeholder {
  color: #999;
}
::-moz-placeholder {
  color: #999;
}
:-ms-input-placeholder {
  color: #999;
}
::selection {
  background: #D03333;
  color: white;
  text-shadow: none;
}
::-webkit-scrollbar-track-piece {
  width: 6px;
  background-color: #f2f2f2;
}
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
::-webkit-scrollbar-thumb {
  height: 0.5rem;
  background-color: rgba(0, 0, 0, 0.3);
}
::-webkit-scrollbar-thumb:hover {
  background: #707070;
}
textarea,
select {
  outline: none;
  resize: none;
  -webkit-appearance: none;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}
.visible {
  display: block;
}
.hidden {
  display: none;
}
/*通用*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix {
  zoom: 1;
}
.clearfix::after {
  display: block;
  content: '';
  height: 0;
  font-size: 0;
  clear: both;
}
.box_container {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
.header {
  display: flex;
  justify-content: space-between;
}
.header .home {
  font-size: 20px;
  line-height: 30px;
  margin-right: 50px;
  color: #fff;
}
.box_header {
  width: 100%;
  height: 760px;
  background: url(../images/banner.jpg) no-repeat top center;
  box-sizing: border-box;
  padding-top: 60px;
}
.box_header header {
  display: flex;
  justify-content: space-between;
}
.box_header header .home {
  font-size: 20px;
  line-height: 30px;
  margin-right: 50px;
  color: #fff;
}
.box_header h2 {
  font-size: 90px;
  line-height: 90px;
  text-align: center;
  color: #fff;
  letter-spacing: 10px;
  margin-top: 90px;
}
.box_header h4 {
  width: 820px;
  height: 70px;
  border-radius: 20px;
  background: linear-gradient(#f9e5d5, #ffd791);
  text-align: center;
  font-size: 40px;
  line-height: 70px;
  color: #910a16;
  margin: 50px auto 30px;
  letter-spacing: 3px;
}
.box_header p {
  width: 800px;
  margin: 0 auto;
  text-align: left;
  font-size: 26px;
  line-height: 60px;
  color: #fff;
  letter-spacing: 1px;
}
.box_header_xq {
  padding-top: 60px;
}
.box_header_xq header {
  display: flex;
  justify-content: space-between;
}
.box_header_xq header .home {
  font-size: 20px;
  line-height: 30px;
  margin-right: 50px;
  color: #fff;
}
.box_header_xq header .home {
  color: #3f3d3e;
}
.ul_js {
  background: linear-gradient(#e8424e, #a5252f);
  display: flex;
  justify-content: space-between;
  padding: 60px 25px 40px;
  margin-top: 45px;
  border-radius: 20px;
}
.ul_js li {
  width: 270px;
  height: 150px;
  background-color: #fff;
  box-shadow: 0 8px 7px rgba(63, 61, 62, 0.16);
  position: relative;
  box-sizing: border-box;
  padding: 40px 20px 30px;
  border-radius: 14px;
}
.ul_js li h6 {
  width: 150px;
  height: 40px;
  border-radius: 20px;
  background: linear-gradient(#ffca8c, #fe9852);
  box-shadow: 0 3px 5px rgba(63, 61, 62, 0.13);
  font-size: 26px;
  color: #5f150b;
  line-height: 40px;
  text-align: center;
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.ul_js li p {
  font-size: 18px;
  color: #5f150b;
  line-height: 30px;
}
.box_search {
  position: relative;
  margin-top: 30px;
}
.box_search input {
  width: 100%;
  height: 46px;
  background-color: #fff;
  box-shadow: 0 2px 9px rgba(63, 61, 62, 0.39);
  border: 3px solid #e6414d;
  border-radius: 18px;
  font-size: 20px;
  line-height: 40px;
  box-sizing: border-box;
  padding-right: 110px;
  padding-left: 140px;
}
.box_search span,
.box_search select {
  position: absolute;
  top: 0;
  right: 0;
  width: 100px;
  height: 100%;
  border-radius: 18px;
  font-size: 20px;
  line-height: 46px;
  text-align: center;
  background-color: #e6414d;
  color: #fff;
  cursor: default;
}
.box_search select {
  left: 0;
  right: inherit;
  background: url(../images/select.png) no-repeat right center;
  border: none;
  color: #333;
}
.box_search .line {
  position: absolute;
  left: 120px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 2px;
  height: 20px;
  background-color: #999;
}
.box_tab {
  width: 700px;
  margin: 70px auto 0;
  text-align: center;
  border-bottom: 3px solid #b1aaa9;
  display: flex;
  justify-content: center;
}
.box_tab span {
  font-size: 36px;
  color: #3f3d3e;
  line-height: 36px;
  padding-bottom: 20px;
  position: relative;
  cursor: default;
  transition: 0.2s;
  letter-spacing: 1px;
  margin-right: 30px;
}
.box_tab span::after {
  content: '';
  background-color: #c7343e;
  width: 0;
  height: 5px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -5px;
}
.box_tab span:last-child {
  margin-right: 0;
}
.box_tab span.active,
.box_tab span:hover {
  color: #c7343e;
}
.box_tab span.active::after,
.box_tab span:hover::after {
  width: 90px;
}
.box_tab_km {
  margin-top: 30px;
}
.box_tab_km div {
  display: none;
}
.box_tab_km div.active {
  display: flex;
}
.box_tab_km div h5 {
  height: 30px;
  border-left: 3px solid #c7343e;
  font-size: 20px;
  line-height: 30px;
  padding-left: 10px;
}
.box_tab_km div p {
  font-size: 18px;
  line-height: 30px;
  display: flex;
  flex-wrap: wrap;
}
.box_tab_km div p span {
  cursor: default;
  margin-right: 3px;
  padding: 0 7px;
}
.box_tab_km div p span.active {
  background-color: #c7343e;
  color: #fff;
  border-radius: 7px;
}
.teacherData_index {
  margin-bottom: 60px;
}
.teacherData_index ul {
  display: none;
  flex-wrap: wrap;
  padding-top: 20px;
}
.teacherData_index ul.active {
  display: flex;
}
.teacherData_index ul li {
  margin-top: 40px;
  width: 294px;
  height: 206px;
  background: url(../images/li_bg.png) no-repeat top center;
  box-sizing: border-box;
  padding-top: 30px;
  cursor: default;
  transition: 0.2s;
}
.teacherData_index ul li:hover {
  transform: scale(1.03);
}
.teacherData_index ul li .t {
  position: relative;
  width: 254px;
  height: 62px;
  background: linear-gradient(#e6414d, #a7252f);
  border-radius: 20px 20px 0 0;
  margin: 0 auto;
}
.teacherData_index ul li .t h5 {
  color: #fff;
  font-size: 20px;
  line-height: 62px;
  padding-left: 40px;
  box-sizing: border-box;
  letter-spacing: 5px;
}
.teacherData_index ul li .t img {
  position: absolute;
  right: 15px;
  bottom: 0;
  height: 110px;
  width: auto;
}
.teacherData_index ul li .b {
  width: 254px;
  height: 90px;
  position: relative;
  background-color: #fff;
  margin: 0 auto;
  display: flex;
  box-sizing: border-box;
  padding-left: 10px;
  box-shadow: 0 2px 9px rgba(63, 61, 62, 0.39);
  padding-top: 10px;
}
.teacherData_index ul li .b span {
  background: url(../images/ico_1.png) no-repeat left 3px;
  font-size: 14px;
  color: #3f3d3e;
  line-height: 20px;
  text-indent: 18px;
}
.teacherData_index ul li .b b {
  font-size: 14px;
  color: #3f3d3e;
  line-height: 20px;
  max-width: 90px;
  min-width: 90px;
}
.teacherData_index ul li .b img {
  width: 50px;
  height: 50px;
  margin-top: -5px;
}
.tip_css {
  font-size: 18px;
  line-height: 30px;
  color: #666;
  margin-top: 20px;
  text-align: center;
}
/* 详情页 */
.box_search .teacherData_xq {
  display: none;
  z-index: 2;
  position: absolute;
  top: 46px;
  width: 100%;
  height: auto;
  max-height: 300px;
  background-color: #fff;
  box-sizing: border-box;
  border: 2px solid #e6414d;
  border-radius: 20px;
  overflow-y: auto;
  padding: 10px 20px 20px;
}
.box_search .teacherData_xq ul {
  display: none;
}
.box_search .teacherData_xq ul.active {
  display: block;
}
.box_search .teacherData_xq ul li {
  box-sizing: border-box;
  padding-left: 10px;
  display: flex;
  font-size: 20px;
  line-height: 40px;
  border-bottom: 1px dashed #e6414d;
  cursor: default;
  transition: 0.2s;
  color: #333;
}
.box_search .teacherData_xq ul li.hidden {
  display: none;
}
.box_search .teacherData_xq ul li.visible {
  display: flex;
}
.box_search .teacherData_xq ul li .t {
  width: 80px;
}
.box_search .teacherData_xq ul li .b span,
.box_search .teacherData_xq ul li .b b {
  font-size: 16px;
}
.box_search .teacherData_xq ul li:hover {
  background-color: #e6414d;
  color: #fff;
}
.box_search .teacherData_xq ul li:hover span {
  color: #fff;
}
.box_search .teacherData_xq ul li span {
  color: #333;
  position: relative;
  line-height: 40px;
  background: none;
}
.box_xq h4 {
  margin: 40px 0 40px;
  height: 40px;
  border-left: 5px solid #e13f4b;
  font-size: 30px;
  color: #3f3d3e;
  font-weight: bold;
  line-height: 40px;
  text-indent: 20px;
  letter-spacing: 3px;
}
.box_xq h4 span {
  font-size: 22px;
  font-weight: normal;
  margin-left: 10px;
}
.box_xq .box_xq_rw {
  margin-bottom: 70px;
  display: flex;
  justify-content: space-between;
}
.box_xq .box_xq_rw > img {
  width: 375px;
  height: 563px;
  border-radius: 20px;
}
.box_xq .box_xq_rw > div {
  width: 745px;
}
.box_xq .box_xq_rw > div h3 {
  display: flex;
  font-size: 30px;
  color: #3f3d3e;
  line-height: 30px;
  letter-spacing: 5px;
}
.box_xq .box_xq_rw > div h3 i {
  width: 32px;
  height: 30px;
  background: url(../images/ico_2.png) no-repeat center;
  background-size: contain;
  margin-left: 12px;
}
.box_xq .box_xq_rw > div h6 {
  font-size: 22px;
  line-height: 22px;
  color: #3f3d3e;
  padding-bottom: 15px;
  font-weight: normal;
  margin-top: 24px;
  margin-bottom: 15px;
  border-bottom: 1px dashed #3f3d3e;
  letter-spacing: 3px;
}
.box_xq .box_xq_rw > div h6.b {
  font-weight: bold;
}
.box_xq .box_xq_rw > div div.box_xq_txt {
  background-color: #fff;
  box-sizing: border-box;
  padding: 20px;
  font-size: 16px;
  line-height: 30px;
  color: #3f3d3e;
}
.box_xq .box_xq_rw > div div.box_xq_txt p {
  text-indent: 20px;
  position: relative;
}
.box_xq .box_xq_rw > div div.box_xq_txt p::after {
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #e13f4b;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0;
}
.box_xq .box_xq_rw > div div.box_xq_txt span {
  padding-left: 20px;
  display: block;
}
.box_xq .box_xq_rw > div .box_video {
  display: flex;
  justify-content: space-between;
  width: 375px;
  height: 205px;
}
.box_xq .box_xq_rw > div .box_video video:last-child {
  margin-left: 5px;
}
.box_xq .box_xq_rw > div .box_video .video-js {
  width: 100%;
  height: 205px;
}
.box_xq h5 {
  text-align: center;
  width: 50%;
  padding-bottom: 20px;
  border-bottom: 3px solid #b1aaa9;
  position: relative;
  margin: 0 auto;
  font-size: 30px;
  line-height: 30px;
  color: #3f3d3e;
  font-weight: bold;
}
.box_xq h5::after {
  content: '';
  background-color: #c7343e;
  width: 90px;
  height: 5px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -3px;
}
.box_xq .box_hp {
  margin: 50px auto;
  display: flex;
  background-color: #fff;
  box-sizing: border-box;
  padding: 20px;
  justify-content: center;
}
.box_xq .box_hp img {
  margin: 0 20px;
}
.temp_header {
  display: none;
}
/*适配M*/
@media only all and (max-width: 1080px) {
  body {
    max-width: 100%;
    overflow-x: hidden;
    font: 0.18rem/0.36rem "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif;
  }
  body,
  html {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    min-width: 100%;
    max-width: 100%;
    overflow-x: hidden;
  }
  .fixed_l {
    display: none !important;
  }
  .box_container {
    width: 100%;
    margin: 0 auto;
    position: relative;
  }
  .temp_footer {
    background: #fdf2f1 !important;
    margin-bottom: 0rem !important;
  }
  .header {
    box-sizing: border-box;
    padding-left: 0.2rem;
  }
  .header .home {
    font-size: 0.36rem;
    line-height: 0.4rem;
    margin-right: 0.3rem;
    font-weight: bold;
  }
  .header h1 a img {
    width: 2rem;
  }
  .box_header {
    width: 100%;
    height: auto;
    background-size: cover;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
  }
  .box_header header {
    box-sizing: border-box;
    padding-left: 0.2rem;
  }
  .box_header header .home {
    font-size: 0.36rem;
    line-height: 0.4rem;
    margin-right: 0.3rem;
    font-weight: bold;
  }
  .box_header header h1 a img {
    width: 2rem;
  }
  .box_header h2 {
    font-size: 0.7rem;
    line-height: 0.7rem;
    letter-spacing: 0.05rem;
    margin-top: 0.5rem;
  }
  .box_header h4 {
    width: 96%;
    height: 0.8rem;
    border-radius: 0.2667rem;
    font-size: 0.36rem;
    line-height: 0.8rem;
    margin: 0.3rem auto;
    letter-spacing: 0.02rem;
  }
  .box_header p {
    width: 90%;
    font-size: 0.3rem;
    line-height: 0.5rem;
    letter-spacing: 0.0133rem;
  }
  .box_header_xq {
    padding-top: 0.4rem;
  }
  .box_header_xq header {
    box-sizing: border-box;
    padding-left: 0.2rem;
  }
  .box_header_xq header .home {
    font-size: 0.36rem;
    line-height: 0.4rem;
    margin-right: 0.3rem;
    font-weight: bold;
  }
  .box_header_xq header h1 a img {
    width: 2rem;
  }
  .ul_js {
    box-sizing: border-box;
    margin: 0.3rem auto 0.3rem;
    width: 96%;
    flex-wrap: wrap;
    padding: 0.5rem 0.1rem 0;
    border-radius: 0.2667rem;
  }
  .ul_js li {
    width: 48%;
    height: auto;
    box-shadow: 0 0.1067rem 0.0933rem rgba(63, 61, 62, 0.16);
    padding: 0.4rem 0.2rem 0.2rem;
    border-radius: 0.1867rem;
    margin-bottom: 0.5rem;
  }
  .ul_js li h6 {
    width: 2rem;
    height: 0.5333rem;
    border-radius: 0.2667rem;
    box-shadow: 0 0.04rem 0.0667rem rgba(63, 61, 62, 0.13);
    font-size: 0.3467rem;
    line-height: 0.5333rem;
    top: -0.2667rem;
  }
  .ul_js li p {
    font-size: 0.24rem;
    line-height: 0.4rem;
  }
  .box_search {
    width: 96%;
    margin: 0.4rem auto 0;
  }
  .box_search input {
    height: 0.8rem;
    box-shadow: 0 0.0267rem 0.12rem rgba(63, 61, 62, 0.39);
    border: 0.04rem solid #e6414d;
    border-radius: 0.24rem;
    font-size: 0.3rem;
    line-height: 0.8rem;
    padding-right: 1.4667rem;
    padding-left: 1.6rem;
  }
  .box_search span,
  .box_search select {
    width: 2rem;
    border-radius: 0.24rem;
    font-size: 0.32rem;
    line-height: 0.8rem;
  }
  .box_search select {
    width: 1.4rem;
    background-size: 16%;
    padding-left: 1em;
  }
  .box_search .line {
    left: 1.5rem;
    width: 0.04rem;
    height: 0.34rem;
  }
  .box_tab {
    width: 96%;
    margin: 0.4rem auto 0;
    border-bottom: 0.04rem solid #b1aaa9;
  }
  .box_tab span {
    font-size: 0.36rem;
    line-height: 0.48rem;
    padding-bottom: 0.2667rem;
    letter-spacing: 0.0133rem;
    margin-right: 0.2rem;
  }
  .box_tab span::after {
    height: 0.0667rem;
    bottom: -0.0667rem;
  }
  .box_tab span:last-child {
    margin-right: 0;
  }
  .box_tab span.active,
  .box_tab span:hover {
    color: #c7343e;
  }
  .box_tab span.active::after,
  .box_tab span:hover::after {
    width: 1.5rem;
  }
  .box_tab_km {
    width: 96%;
    margin: 0.4rem auto 0;
  }
  .box_tab_km div {
    flex-wrap: wrap;
  }
  .box_tab_km div h5 {
    width: 100%;
    height: 0.4rem;
    border-left: 0.04rem solid #c7343e;
    font-size: 0.32rem;
    line-height: 0.4rem;
    padding-left: 0.1333rem;
  }
  .box_tab_km div p {
    font-size: 0.3rem;
    line-height: 0.5rem;
    margin-top: 0.2rem;
  }
  .box_tab_km div p span {
    margin-right: 0.04rem;
    padding: 0 0.15rem;
    margin-bottom: 0.05rem;
  }
  .box_tab_km div p span.active {
    border-radius: 0.0933rem;
  }
  .teacherData_index {
    margin-bottom: 0.6rem;
  }
  .teacherData_index ul {
    padding-top: 0.2667rem;
  }
  .teacherData_index ul li {
    width: 49%;
    height: 2.7467rem;
    background-size: contain;
    padding-top: 0.4rem;
    margin: 0.4rem auto 0;
  }
  .teacherData_index ul li .t {
    width: 90%;
    height: 0.8267rem;
    border-radius: 0.2667rem 0.2667rem 0 0;
  }
  .teacherData_index ul li .t h5 {
    font-size: 0.2667rem;
    line-height: 0.8267rem;
    padding-left: 0.5333rem;
    letter-spacing: 0.0667rem;
  }
  .teacherData_index ul li .t img {
    right: 0.2rem;
    bottom: 0;
    height: 1.4667rem;
    width: auto;
  }
  .teacherData_index ul li .b {
    width: 90%;
    height: 0.9333rem;
    padding-left: 0.1333rem;
    box-shadow: 0 0.0267rem 0.12rem rgba(63, 61, 62, 0.39);
    padding-top: 0.2rem;
  }
  .teacherData_index ul li .b span {
    background: url(../images/ico_1.png) no-repeat left 0.02rem;
    background-size: 15%;
    font-size: 0.1867rem;
    line-height: 0.2667rem;
    text-indent: 0.24rem;
    white-space: nowrap;
  }
  .teacherData_index ul li .b b {
    font-size: 0.1867rem;
    line-height: 0.2667rem;
    max-width: 1.2rem;
    min-width: 1.2rem;
  }
  .teacherData_index ul li .b img {
    width: 0.6667rem;
    height: 0.6667rem;
    margin-top: -0.0667rem;
  }
  .tip_css {
    font-size: 0.3rem;
    line-height: 0.4rem;
    margin-top: 0.2667rem;
  }
  /* 详情页 */
  .box_search .teacherData_xq {
    top: 0.8rem;
    max-height: 5rem;
    border: 0.0267rem solid #e6414d;
    border-radius: 20px;
    padding: 0.1333rem 0.2667rem 0.2667rem;
  }
  .box_search .teacherData_xq ul li {
    padding-left: 0.1333rem;
    font-size: 0.3rem;
    line-height: 0.7rem;
    border-bottom: 0.0133rem dashed #e6414d;
  }
  .box_search .teacherData_xq ul li .t {
    width: 1.0667rem;
  }
  .box_search .teacherData_xq ul li .b span,
  .box_search .teacherData_xq ul li .b b {
    font-size: 0.26rem;
  }
  .box_search .teacherData_xq ul li span {
    line-height: 0.7rem;
  }
  .box_xq {
    width: 96%;
    margin: 0 auto;
  }
  .box_xq h4 {
    margin: 0.5333rem 0 0.5333rem;
    height: 0.5333rem;
    border-left: 0.0667rem solid #e13f4b;
    font-size: 0.4rem;
    line-height: 0.5333rem;
    text-indent: 0.2667rem;
    letter-spacing: 0.04rem;
  }
  .box_xq h4 span {
    font-size: 0.2933rem;
    margin-left: 0.1333rem;
  }
  .box_xq .box_xq_rw {
    margin-bottom: 0.4rem;
    flex-wrap: wrap;
  }
  .box_xq .box_xq_rw > img {
    width: 5rem;
    height: 7.5067rem;
    border-radius: 0.2667rem;
    margin: 0 auto;
  }
  .box_xq .box_xq_rw > div {
    width: 100%;
    margin-top: 0.3rem;
  }
  .box_xq .box_xq_rw > div h3 {
    font-size: 0.5rem;
    line-height: 0.5rem;
    letter-spacing: 0.0667rem;
  }
  .box_xq .box_xq_rw > div h3 i {
    width: 0.4267rem;
    height: 0.5rem;
    margin-left: 0.16rem;
  }
  .box_xq .box_xq_rw > div h6 {
    font-size: 0.2933rem;
    line-height: 0.2933rem;
    padding-bottom: 0.2rem;
    margin-top: 0.32rem;
    margin-bottom: 0.2rem;
    border-bottom: 0.0133rem dashed #3f3d3e;
    letter-spacing: 0.02rem;
  }
  .box_xq .box_xq_rw > div div.box_xq_txt {
    padding: 0.2667rem;
    font-size: 0.3rem;
    line-height: 0.4rem;
  }
  .box_xq .box_xq_rw > div div.box_xq_txt p {
    text-indent: 0.2667rem;
  }
  .box_xq .box_xq_rw > div div.box_xq_txt p::after {
    width: 0.1067rem;
    height: 0.1067rem;
  }
  .box_xq .box_xq_rw > div div.box_xq_txt span {
    padding-left: 0.2667rem;
  }
  .box_xq .box_xq_rw > div .box_video {
    width: 5rem;
    height: 2.7333rem;
    height: auto;
    margin: 0 auto;
    flex-wrap: wrap;
  }
  .box_xq .box_xq_rw > div .box_video video:last-child {
    margin-left: 0px;
    margin-top: 0.2rem;
  }
  .box_xq .box_xq_rw > div .box_video .video-js {
    width: 100%;
    height: 2.7333rem;
  }
  .box_xq h5 {
    width: 70%;
    padding-bottom: 0.2667rem;
    border-bottom: 0.04rem solid #b1aaa9;
    font-size: 0.4rem;
    line-height: 0.4rem;
  }
  .box_xq h5::after {
    width: 1.5rem;
    height: 0.0667rem;
    bottom: -0.04rem;
  }
  .box_xq .box_hp {
    margin: 0.4rem auto 0.7rem;
    padding: 0.2667rem 0.1rem;
    width: 100%;
  }
  .box_xq .box_hp img {
    width: 48%;
    height: auto;
    margin: 0 auto;
  }
}
